 /***********************************
*
*  styles and colors used everywhere
*
************************************/

BODY {
	margin: 0px;
	background-color:#849164;
	font-size: 12px;
	font-family: arial,verdana;
	color: #333;	  
}

TD {
  font-size: 11px;
  font-family: verdana,arial;
  color: #333;   
}

A {
  font-family: verdana,arial;
  text-decoration: none;
  color: #0C6A8A;    
}

A:hover {
  font-family: verdana,arial;
  text-decoration: underline;
  color: #0C6A8A;    
}

#PageWrapper{
	background-color:#ebeae0;
	border:1px solid #a4a39c;
}

#page_content{
	background-color:#;
}

#hFlash {
	height:107px;
}

#hNav {
	height:30px;
}

#footer {    
	background-color:transparent;
	background-position:top left;
  font-size:11px;
  font-family: verdana, arial;
  color:#fff;
  padding:15px 0px 15px 0px; 
}

#copyright {    
  font-family: verdana, arial;
}

#copyright A,A:hover {
 color:#ffff99; 
}

.header {
  font-size: 18px;
  color: #000;
}

.text_bold {
  font-family: verdana,arial;    
  font-weight:bold;
  font-size: 11px;
  color: #333;
}

.text {    
  font-family: verdana,arial;
  font-size: 11px;
  color: #333;    
}

.form {
  background-color:#ffffff;
  border: #c2c2c2  1px solid;
  font-size: 11px;  
  font-family: Verdana, Arial;
  color: #000;
}

.go {
	background-color:#85af35;
	border:1px solid #6a8b29;	
	font-family:arial,verdana,helvetica,sans-serif;
	font-weight:bold;
	font-size: 12px;	
	color:#fff;
	cursor:pointer;	
}

.submit_get {
	background-color:#85af35;
	border:1px solid #6a8b29;	
	font-family:arial,verdana,helvetica,sans-serif;
	font-weight:bold;
	font-size: 12px;	
	color:#fff;
  cursor:pointer;  
}

.vi_linedark {
	background-color: #A8B1B6;
}

.vi_linelight {
	background-color: #DDE2E5;
}

.vi_tab1 {
	background-color: #fff;    
  font-family: verdana,arial;
  font-weight:bold;
  font-size: 10px;
  color: #000;    
}

.vi_tab1 a {
  background-color: #fff;
  font-family: verdana,arial;
	text-decoration:none;
	font-weight:bold;
	font-size: 10px;    
  color: #000;    
}

.vi_tab1 a:hover {
	background-color: #fff;    
  font-family: verdana,arial;
  text-decoration:underline;
  font-weight:bold;
  font-size: 10px;
  color: #000;
}

.vi_tab2  {
  background-color: #1D3648;
  font-family: verdana,arial;
	font-weight:bold;
	font-size: 10px;
  color: #fff;        
}

.vi_tab2 a {
	background-color: #1D3648;
	font-family: verdana,arial;		
	text-decoration:none;
	font-weight:bold;
	font-size: 10px;
  color: #fff;    
}

.vi_tab2 a:hover {		
  background-color: #1D3648;
  font-family: verdana,arial;
  text-decoration:underline;
  font-weight:bold;
  font-size: 10px;
  color: #fff;
}

.vvc_border {
	border-collapse:collapse;
	border-style:solid;
	border-color:#4C6169;
}

.contact_fill1 {
	background-color:#7b6358;
  font-family: verdana, arial;   
	font-weight:bold;
	font-size: 11px;
  color: #fff;
  padding-left:10px;
}

.list_bg {
	background-color:#f3f2e9;
}

.list_bg2  {
	background-color:#e0dfd5;
}

.list_bg_hi  {
	background-color:#cfcec3;
}

.no_list {		
  font-family: verdana, arial;
	text-decoration:none;	
	font-size: 11px;
  color: #F3DC80;
}

.no_list a {		
  font-family: verdana, arial;
	text-decoration:none;	
	font-size: 11px;
  color: #E7BF20;
}

.no_list a:hover {		
  font-family: verdana, arial;
	text-decoration:underline;	
	font-size: 11px;
  color: #E7BF20;
}

.menuborder  {	
	border: 1px solid #afb1a9;	
	background-color:#3c312b;
}

.noClickInventoryButtonBG {
  background-color: #34261f;
}

.noClickInventoryButtonOn {
  background-color: #fff193;
  font-family: Verdana;
  color: #000;
  text-align: left;
  vertical-align: middle;
  width: 103px;
  height: 25px;
}

.noClickPageCounter {
  color: #ffffff;
  font-weight: bold;
}

.showroom_sub_bgHi {
	background-color: #725c52;
}

.showroom_sub_bg {
	background-color: #4f4039;
}

.showroom_sub_header {
	background-color: #635047;
	font-family: verdana, arial;
	text-decoration:none;
	font-weight:bold;
	font-size: 11px;    
  color: #ffee91;		
}

.showroom_sub_header a {
  font-family: verdana, arial;
  text-decoration: none;
  font-weight:bold;
  font-size: 11px;    
  color: #ffee91;
} 

.showroom_sub_header a:hover {
  font-family: verdana, arial;
  text-decoration: underline;
  font-weight:bold;
  color: #ffee91;    
  font-size: 11px;    
}

.showroom_sub_header a:visited {
  font-family: verdana, arial;
  text-decoration: none;   
  font-weight:bold;
  font-size: 11px;    
  color: #e0ce6d;    
}

.showroom_sub_text  {
	font-family: verdana, arial;
	text-decoration:none;	
	font-size: 11px;
  color: #fff;		
}

.showroom_sub_text a {
	font-family: verdana, arial;
	text-decoration:none;	
	font-size: 11px;
  color: #fff;		
}

.showroom_sub_text a:hover {		
  font-family: verdana, arial;
	text-decoration:underline;	
	font-size: 11px;
  color: #FFEE91;
}

.showroom_bordercolor {
	background-color: #7b6358;		
}

#lblpages {
  font-family: VERDANA, ARIAL;
  text-decoration: none;
  font-weight:bold;
  font-size: 11px;
  color: #333333;
}

.vi_form_text {
  font-family: verdana,arial;
	font-size: 11px;
  color: #000000;
}

.vi_table4_bg {
	background-color: #fff;
}

.vi_table5_bg {
	background-color: #DAE2E6;
}

.vi_header {
	color:#000000;
	font-family:verdana,arial;
	font-size:18px;
}

.vi_specs_header2{
	font-family:arial,verdana;
	font-weight:bold;
	font-size:14px;	
}

.seo {
	font-family: Verdana;
	font-size: 9px;
	color: #8d9194;
}
